[Param]
Title=Un Chapuzas en Casa - Temporada 2
Author=Taledoy
Mail=
Page=
Key=rsvxo”¡¬¥¤¯¹o”¡¬¥¤¯¹oqssvsrp
Ver=1310
Frmclr=$FFFFFFFF
Musicloop=0
CompJpeg=35
Fullscreen=2
Borderstyle=0
Position=0
Hints=0/$00E6DBDB/$00E6DBDB/$00E6DBDB/MS Sans Serif/11/0/3/0/500/5000
Fade=1/1/0
FadeTime=2
SplashTime=3000
SplashTrans=0
[0]
PosX=280
PosY=30
Width=170
Height=22
Name=01
Type=1
Action=MenuDir%\src\bsplayer\bsplayer.exe
Param=..\..\"2x01 - Leeme las Caderas.avi"  -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=280
PosY=53
Width=288
Height=22
Name=02
Type=1
Action=MenuDir%\src\bsplayer\bsplayer.exe
Param=..\..\"2x02 - Los Ritos y los Errores de Transito.avi"  -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=280
PosY=76
Width=260
Height=22
Name=03
Type=1
Action=MenuDir%\src\bsplayer\bsplayer.exe
Param=..\..\"2x03 - Una Mirada Demasiado Activa.avi"  -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=280
PosY=99
Width=162
Height=22
Name=04
Type=1
Action=MenuDir%\src\bsplayer\bsplayer.exe
Param=..\..\"2x04 - Dolores de Ingle.avi"  -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=280
PosY=122
Width=178
Height=22
Name=05
Type=1
Action=MenuDir%\src\bsplayer\bsplayer.exe
Param=..\..\"2x05 - Un Gran Embrollo.avi"  -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=280
PosY=145
Width=295
Height=22
Name=06
Type=1
Action=MenuDir%\src\bsplayer\bsplayer.exe
Param=..\..\"2x06 - El Embrujamiento de la Casa Taylor.avi"  -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=280
PosY=169
Width=319
Height=43
Name=07
Type=1
Action=MenuDir%\src\bsplayer\bsplayer.exe
Param=..\..\"2x07 - Compañero de Apartamento Susceptible de Mejora.avi"  -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=280
PosY=214
Width=180
Height=22
Name=08
Type=1
Action=MenuDir%\src\bsplayer\bsplayer.exe
Param=..\..\"2x08 - Que Gane el Mejor.avi"  -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=280
PosY=236
Width=312
Height=22
Name=09
Type=1
Action=MenuDir%\src\bsplayer\bsplayer.exe
Param=..\..\"2x09 - Cuando Hay Voluntad Hay un Camino.avi"  -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=280
PosY=259
Width=196
Height=22
Name=10
Type=1
Action=MenuDir%\src\bsplayer\bsplayer.exe
Param=..\..\"2x10 - Hemos Comido Juntos.avi"  -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=280
PosY=282
Width=190
Height=22
Name=11
Type=1
Action=MenuDir%\src\bsplayer\bsplayer.exe
Param=..\..\"2x11 - Familia Abandonada.avi"  -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=280
PosY=305
Width=335
Height=22
Name=12
Type=1
Action=MenuDir%\src\bsplayer\bsplayer.exe
Param=..\..\"2x12 - Estoy Planeando unas Navidades Blancas.avi"  -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=280
PosY=328
Width=336
Height=45
Name=13
Type=1
Action=MenuDir%\src\bsplayer\bsplayer.exe
Param=..\..\"2x13 - El Blues de los Pantalones Acampanados. Que Gane el Mejor.avi"  -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[13]
PosX=280
PosY=374
Width=184
Height=22
Name=14
Type=1
Action=MenuDir%\src\bsplayer\bsplayer.exe
Param=..\..\"2x14 - El Final de Howard.avi"  -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[14]
PosX=280
PosY=397
Width=286
Height=22
Name=15
Type=1
Action=MenuDir%\src\bsplayer\bsplayer.exe
Param=..\..\"2x15 - El Amor es Algo Lleno de Astillas.avi"  -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[15]
PosX=280
PosY=420
Width=210
Height=22
Name=16
Type=1
Action=MenuDir%\src\bsplayer\bsplayer.exe
Param=..\..\"2x16 - Baile con Herramientas.avi"  -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[16]
PosX=280
PosY=442
Width=296
Height=46
Name=17
Type=1
Action=MenuDir%\src\bsplayer\bsplayer.exe
Param=..\..\"2x17 - Me Estoy Volviendo Loco, Me Estoy Volviendo Majara.avi"  -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[17]
PosX=280
PosY=488
Width=149
Height=22
Name=18
Type=1
Action=MenuDir%\src\bsplayer\bsplayer.exe
Param=..\..\"2x18 - Adios Pajarito.avi"  -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[18]
PosX=280
PosY=511
Width=246
Height=22
Name=19
Type=1
Action=MenuDir%\src\bsplayer\bsplayer.exe
Param=..\..\"2x19 - Karate o no, Aqui Vengo Yo.avi"  -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[19]
PosX=280
PosY=534
Width=289
Height=22
Name=20
Type=1
Action=MenuDir%\src\bsplayer\bsplayer.exe
Param=..\..\"2x20 - Lanza Tres Tiros Para Marcar Dos.avi"  -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[20]
PosX=280
PosY=557
Width=254
Height=22
Name=21
Type=1
Action=MenuDir%\src\bsplayer\bsplayer.exe
Param=..\..\"2x21 - Mucho Follon Con la Abuela.avi"  -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[21]
PosX=280
PosY=580
Width=233
Height=22
Name=22
Type=1
Action=MenuDir%\src\bsplayer\bsplayer.exe
Param=..\..\"2x22 - La X Marca el Sitio Exacto.avi"  -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[22]
PosX=280
PosY=603
Width=222
Height=22
Name=23
Type=1
Action=MenuDir%\src\bsplayer\bsplayer.exe
Param=..\..\"2x23 - Construir o no Construir.avi"  -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[23]
PosX=280
PosY=626
Width=236
Height=22
Name=24
Type=1
Action=MenuDir%\src\bsplayer\bsplayer.exe
Param=..\..\"2x24 - El Nacimiento de un Bolido.avi"  -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[24]
PosX=280
PosY=649
Width=166
Height=22
Name=25
Type=1
Action=MenuDir%\src\bsplayer\bsplayer.exe
Param=..\..\"2x25 - La Gran Carrera.avi"  -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[25]
PosX=1379
PosY=3
Width=54
Height=54
Name=Salir
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
